FRIHOST FORUMS SEARCH FAQ TOS BLOGS COMPETITIONS
You are invited to Log in or Register a free Frihost Account!


PHP 5





SlowWalkere
Hey all,

I checked out the phpinfo() for the server the other day and noticed that it's running php 4.4. Has there been any talk about upgrading the server to php 5 in the near future? I didn't see an official post anywhere, but I was wondeirng if anyone knew about this topic coming up in the past.

What brought this to my attention is that I tried to use stripos (the case insensitive version of strpos) and it wasn't working. I worked around it for now, but I'm still curious if the software is going to get upgraded.

- Walkere
SpellcasterDX
No, Frihost doesn't plan to upgrade to php5 because it would mess up like 90% of the frihosters' sites, since they all need php4 to function properly. Bonding said so himself in a topic somewhere where somebody else asked if Frihost was planning on upgrading to php5. So, no, we won't be having php5 - at least not on Server 2 or Server 1.
mathiaus
He has said though its likely to be the version used on server 3 though it isn't definate yet. Server 3 is most likely to be introduced next month though again no dates are fully decided yet.
Related topics
PHP 5.0 or higher
[PHP] PHP 5
php 5 PEAR installation
PHP 5
PHP 4 to PHP 5 Upgrade
If you want use PHP 5.1.4 with Apache 2.2.2 for windows
PHP 5.0.0
php 5.x supported?
PHP 5 problems...
PHP 5
[DUVIDA]MySQL 6.0, PHP 5.0 e Apache 2.2
PHP 5.0.0 - say what?
Zen Cart users - PHP 5.2 will become a minimum requirement.
I'll be upgrading server 2 to php 5 today
Reply to topic    Frihost Forum Index -> Scripting -> Php and MySQL

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.